This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 739779 - [abrt] rhythmbox-2.90.1-15.git20110829.fc16: connection_closed_cb: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-15.git20110829.fc16: connection_closed_cb: Process /u...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:460ed8660e56e49f179a66d43be...
:
: 746310 752228 754435 756166 756273 756455 756817 756869 756879 757121 757278 757300 757491 757601 758928 758951 758957 759123 759208 759209 759491 759752 759893 760140 760174 760175 760434 760509 760911 761016 761142 761696 766116 766248 766283 767046 767144 767309 767310 767833 767874 767919 768302 768751 (view as bug list)
Depends On:
Blocks: 756455 757491 759893
  Show dependency treegraph
 
Reported: 2011-09-19 22:18 EDT by antonsmyk
Modified: 2013-01-10 19:56 EST (History)
242 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-12 14:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (28.47 KB, text/plain)
2011-09-19 22:18 EDT, antonsmyk
no flags Details
File: backtrace (15.32 KB, text/plain)
2012-01-03 09:07 EST, Pierguido Lambri
no flags Details
File: backtrace (17.87 KB, text/plain)
2012-01-11 19:18 EST, Jonathan Humphrey
no flags Details
File: backtrace (15.57 KB, text/plain)
2012-01-12 09:34 EST, Martin Jürgens
no flags Details
File: backtrace (17.13 KB, text/plain)
2012-01-12 10:27 EST, Mehmet Akif Taşova
no flags Details
File: backtrace (16.41 KB, text/plain)
2012-01-13 05:35 EST, Scott Marshall
no flags Details
File: backtrace (14.70 KB, text/plain)
2012-01-16 17:32 EST, Dario Meloni
no flags Details
File: backtrace (14.91 KB, text/plain)
2012-01-23 04:46 EST, Yann Droneaud
no flags Details
File: backtrace (14.91 KB, text/plain)
2012-01-23 05:49 EST, Yann Droneaud
no flags Details
File: backtrace (17.09 KB, text/plain)
2012-01-23 06:00 EST, michele5ba
no flags Details
File: backtrace (16.85 KB, text/plain)
2012-01-23 09:27 EST, Herald van der Breggen
no flags Details
File: backtrace (15.45 KB, text/plain)
2012-01-23 16:58 EST, John Williams
no flags Details
File: backtrace (16.28 KB, text/plain)
2012-01-25 16:49 EST, Miloslav Trmač
no flags Details
File: backtrace (15.13 KB, text/plain)
2012-01-26 22:58 EST, Travis Rigg
no flags Details
File: backtrace (14.36 KB, text/plain)
2012-01-28 14:16 EST, Nehal Dattani
no flags Details
File: backtrace (15.38 KB, text/plain)
2012-01-29 12:55 EST, Travis Rigg
no flags Details
File: backtrace (15.72 KB, text/plain)
2012-01-29 14:54 EST, Jordi Olivares
no flags Details
File: backtrace (18.52 KB, text/plain)
2012-02-01 03:30 EST, Ferry Huberts
no flags Details
File: backtrace (15.14 KB, text/plain)
2012-02-05 08:56 EST, Zakaria LACHGAR
no flags Details
File: backtrace (15.28 KB, text/plain)
2012-02-05 14:08 EST, Swedenborg
no flags Details
File: backtrace (16.19 KB, text/plain)
2012-02-06 05:16 EST, Ian Laws
no flags Details
File: backtrace (21.84 KB, text/plain)
2012-02-06 12:34 EST, thomas.wuercher
no flags Details
File: backtrace (20.11 KB, text/plain)
2012-02-06 16:58 EST, Lars Hamann
no flags Details
File: backtrace (16.20 KB, text/plain)
2012-02-07 11:43 EST, Kirby
no flags Details
File: backtrace (15.34 KB, text/plain)
2012-02-09 13:02 EST, Doug Fordham
no flags Details
File: backtrace (17.13 KB, text/plain)
2012-02-09 15:02 EST, Damien Grassart
no flags Details
File: backtrace (14.73 KB, text/plain)
2012-02-10 09:10 EST, jezekus
no flags Details
File: backtrace (15.27 KB, text/plain)
2012-02-11 14:24 EST, launfal
no flags Details
File: backtrace (15.61 KB, text/plain)
2012-02-13 08:09 EST, Mark Wielaard
no flags Details
File: backtrace (17.05 KB, text/plain)
2012-02-14 03:19 EST, lev
no flags Details
File: backtrace (24.35 KB, text/plain)
2012-02-15 11:02 EST, Kieran Clancy
no flags Details
File: backtrace (24.33 KB, text/plain)
2012-02-16 02:31 EST, Lukas Bezdicka
no flags Details
File: backtrace (16.72 KB, text/plain)
2012-02-16 13:01 EST, Jan Arnhold
no flags Details
File: backtrace (21.86 KB, text/plain)
2012-02-17 17:08 EST, Flóki Pálsson
no flags Details
File: backtrace (16.62 KB, text/plain)
2012-02-19 18:46 EST, jigmantao
no flags Details
File: backtrace (16.29 KB, text/plain)
2012-02-22 10:49 EST, Milan Bouchet-Valat
no flags Details
File: backtrace (15.47 KB, text/plain)
2012-02-22 16:35 EST, Roman Melihhov
no flags Details
File: backtrace (18.33 KB, text/plain)
2012-02-22 17:58 EST, Todd Savoie
no flags Details
File: backtrace (16.20 KB, text/plain)
2012-02-23 02:37 EST, Sergey Rudchenko
no flags Details
File: backtrace (17.23 KB, text/plain)
2012-02-25 05:39 EST, Vilhjálmur Magnússon
no flags Details
File: backtrace (15.58 KB, text/plain)
2012-02-26 08:46 EST, bombless
no flags Details
File: backtrace (19.13 KB, text/plain)
2012-02-26 10:10 EST, Ricardo Alves Teixeira
no flags Details
File: backtrace (16.58 KB, text/plain)
2012-03-01 09:07 EST, battleman2004
no flags Details
File: backtrace (16.26 KB, text/plain)
2012-03-03 03:17 EST, Angus Salkeld
no flags Details
File: backtrace (16.38 KB, text/plain)
2012-03-06 19:26 EST, James A. Manes
no flags Details
File: backtrace (27.59 KB, text/plain)
2012-03-08 10:09 EST, Kevin Raymond
no flags Details
File: backtrace (17.70 KB, text/plain)
2012-03-09 00:25 EST, Misha Shnurapet
no flags Details
File: backtrace (18.14 KB, text/plain)
2012-03-10 19:16 EST, kahrzarth
no flags Details
File: backtrace (17.04 KB, text/plain)
2012-03-11 07:36 EDT, deogracia
no flags Details
File: backtrace (15.96 KB, text/plain)
2012-03-11 14:13 EDT, thomas.wuercher
no flags Details
File: backtrace (17.47 KB, text/plain)
2012-03-12 08:01 EDT, Kevin Raymond
no flags Details
File: backtrace (20.54 KB, text/plain)
2012-03-16 02:57 EDT, Ian Laws
no flags Details
File: backtrace (15.27 KB, text/plain)
2012-03-19 13:37 EDT, Miroslav Vadkerti
no flags Details
File: backtrace (15.33 KB, text/plain)
2012-03-21 16:04 EDT, Andrew W.
no flags Details
File: backtrace (16.92 KB, text/plain)
2012-03-24 00:53 EDT, the.gredil
no flags Details
File: backtrace (15.14 KB, text/plain)
2012-03-24 05:15 EDT, Jörg BUCHMANN
no flags Details
File: backtrace (11.55 KB, text/plain)
2012-03-24 21:08 EDT, Rob Sharp
no flags Details
File: backtrace (17.15 KB, text/plain)
2012-03-25 03:13 EDT, Jörg BUCHMANN
no flags Details
File: backtrace (15.27 KB, text/plain)
2012-03-30 05:55 EDT, Hervé Marcy
no flags Details
File: backtrace (15.43 KB, text/plain)
2012-04-02 21:04 EDT, paul.sukys+bugzillaredhat
no flags Details
File: backtrace (15.18 KB, text/plain)
2012-04-03 12:24 EDT, jwest81
no flags Details
File: backtrace (16.87 KB, text/plain)
2012-04-05 03:55 EDT, Juris Krumins
no flags Details
File: backtrace (14.74 KB, text/plain)
2012-04-08 12:58 EDT, ajaest
no flags Details
File: backtrace (12.81 KB, text/plain)
2012-04-08 13:47 EDT, Mahul
no flags Details
File: backtrace (16.02 KB, text/plain)
2012-04-09 20:05 EDT, mbkraetz
no flags Details
File: backtrace (15.80 KB, text/plain)
2012-04-09 20:10 EDT, mbkraetz
no flags Details
File: backtrace (14.32 KB, text/plain)
2012-04-11 14:17 EDT, legionarivs
no flags Details
File: backtrace (17.04 KB, text/plain)
2012-04-12 12:04 EDT, Vilhjálmur Magnússon
no flags Details

  None (edit)
Description antonsmyk 2011-09-19 22:18:37 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment:        Crashed on close. Tried adding some mp3 files but it complains on missing GStreamer plugin (which is probably right, since I don't use rpmfusion yet).
crash_function: connection_closed_cb
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Tue Sep 20 10:14:59 2011
uid:            32279
username:       antons
xsession_errors: 

maps:           Text file, 29158 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2357]
:[New LWP 2359]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp'.
:Program terminated with signal 11, Segmentation fault.
:#0  connection_closed_cb (connection=0x7f5efc003010, svc=0x1) at rb-metadata-dbus-service.c:216
:216	rb-metadata-dbus-service.c: No such file or directory.
:	in rb-metadata-dbus-service.c
:
:Thread 2 (Thread 0x7f5efbfff700 (LWP 2359)):
:#0  0x00007f5f07695343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000034b3844fa8 in g_main_context_poll (n_fds=1, fds=0x7f5ef4001150, priority=<optimized out>, timeout=-1, context=0x7f5efc008310) at gmain.c:3402
:        poll_func = 0x34b38533f0 <g_poll>
:#2  g_main_context_iterate (context=0x7f5efc008310, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f5ef4001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000034b38457e5 in g_main_loop_run (loop=0x7f5efc0082c0) at gmain.c:3297
:        self = 0x7f5efc008400
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000036c04c7706 in gdbus_shared_thread_func (user_data=0x7f5efc0082e0) at gdbusprivate.c:276
:        data = 0x7f5efc0082e0
:#5  0x00000034b386a3b6 in g_thread_create_proxy (data=0x7f5efc008400) at gthread.c:1962
:        thread = 0x7f5efc008400
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f5f0796ad31 in start_thread (arg=0x7f5efbfff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f5efbfff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -3741286712206919631, 140046008308144, 140045931510208, 0, 3, 3650642974156814385, 3650810316845381681}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f5f0769ddfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f5f08f329c0 (LWP 2357)):
:#0  connection_closed_cb (connection=0x7f5efc003010, svc=0x1) at rb-metadata-dbus-service.c:216
:        _g_boolean_var_ = <optimized out>
:#1  0x00000034b4c05d64 in ffi_call_unix64 () at ../src/x86/unix64.S:75
:No locals.
:#2  0x00000034b4c05785 in ffi_call (cif=0x7fff7bbeaf00, fn=0x408240 <connection_closed_cb>, rvalue=<optimized out>, avalue=<optimized out>) at ../src/x86/ffi64.c:486
:        classes = {X86_64_INTEGER_CLASS, 32606, X86_64_SSESF_CLASS, X86_64_NO_CLASS}
:        stack = 0x7fff7bbeaca0 "\020\060"
:        argp = 0x7fff7bbead50 ""
:        arg_types = <optimized out>
:        gprcount = 4
:        ssecount = <optimized out>
:        ngpr = 1
:        nsse = 0
:        i = <optimized out>
:        avn = <optimized out>
:        ret_in_memory = <optimized out>
:        reg_args = 0x7fff7bbeaca0
:#3  0x00000034b480efd7 in g_cclosure_marshal_generic (closure=0x1632170, return_gvalue=0x0, n_param_values=3, param_values=<optimized out>, invocation_hint=<optimized out>, marshal_data=0x408240) at gclosure.c:1147
:        rtype = 0x34b4c061b0
:        rvalue = 0x7fff7bbeaea0
:        n_args = 4
:        atypes = 0x7fff7bbeae70
:        args = 0x7fff7bbeae40
:        i = <optimized out>
:        cif = {abi = FFI_UNIX64, nargs = 4, arg_types = 0x7fff7bbeae70, rtype = 0x34b4c061b0, bytes = 0, flags = 0}
:        cc = 0x1632170
:#4  0x00000034b480eb14 in g_closure_invoke (closure=0x1632170, return_value=0x0, n_param_values=3, param_values=0x7f5ef4003ed0, invocation_hint=<optimized out>) at gclosure.c:774
:        marshal = 0x34b480ee40 <g_cclosure_marshal_generic>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#5  0x00000034b4821dcb in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x7f5efc003010, emission_return=0x0, instance_and_params=0x7f5ef4003ed0) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x157a920
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x7f5efc003010, ihint = {signal_id = 27, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x7f5efc002470
:        hlist = 0x7f5f0796df00
:        handler_list = 0x157a920
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 27
:        max_sequential_handler_number = 301
:        return_value_altered = 0
:#6  0x00000034b482b417 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=0x7fff7bbeb288) at gsignal.c:3003
:        instance_and_params = 0x7f5ef4003ed0
:        signal_return_type = 4
:        param_values = 0x7f5ef4003ee8
:        node = 0x7f5efc002520
:        i = <optimized out>
:        n_params = 2
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#7  0x00000034b482b5e2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3060
:        var_args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff7bbeb360, reg_save_area = 0x7fff7bbeb2a0}}
:#8  0x00000036c04b2762 in emit_closed_in_idle (user_data=0x7f5ef4004670) at gdbusconnection.c:1187
:        data = 0x7f5ef4004670
:        result = 54
:#9  0x00000034b3844a9d in g_main_dispatch (context=0x1513ee0) at gmain.c:2441
:        dispatch = 0x34b3840860 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x7f5ef4004670
:        callback = 0x36c04b2720 <emit_closed_in_idle>
:        cb_funcs = 0x34b3b1f610
:        cb_data = 0x7f5ef40052b0
:        current_source_link = {data = 0x7f5ef4005040, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7f5ef4005040
:        current = 0x16337c0
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x1513ee0) at gmain.c:3011
:No locals.
:#11 0x00000034b3845298 in g_main_context_iterate (context=0x1513ee0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 2147483647
:        timeout = 14987
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x00000034b38457e5 in g_main_loop_run (loop=0x1513d80) at gmain.c:3297
:        self = 0x1507130
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x0000000000407787 in main (argc=<optimized out>, argv=<optimized out>) at rb-metadata-dbus-service.c:408
:        svc = {server = 0x1524080, connection = 0x7f5efc003010, node_info = 0x1632890, loop = 0x1513d80, last_active = 1316484880, a = 0x162c330, external = 0}
:        error = 0x0
:        address = <optimized out>
:        guid = 0x162e650 ""
:        __FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00000034c3c01ad0  0x00000034c3c05d7c  Yes         /usr/lib64/libSM.so.6
:0x00000034c3404d00  0x00000034c3412e1c  Yes         /usr/lib64/libICE.so.6
:0x00000036c4c01ad0  0x00000036c4c02c08  Yes         /usr/lib64/libsoup-gnome-2.4.so.1
:0x00000036c38189e0  0x00000036c384de38  Yes         /usr/lib64/libsoup-2.4.so.1
:0x00007f5f08b377d0  0x00007f5f08b3c438  Yes (*)     /usr/lib64/libpeas-gtk-1.0.so.0
:0x00007f5f0850f1f0  0x00007f5f087c09e8  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f5f08297c90  0x00007f5f0829f448  Yes (*)     /usr/lib64/libpeas-1.0.so.0
:0x00007f5f080251c0  0x00007f5f0806e9e8  Yes         /usr/lib64/libgdk-3.so.0
:0x00000034b9809ac0  0x00000034b9815b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000036c042c120  0x00000036c04ee1d8  Yes         /lib64/libgio-2.0.so.0
:0x00000034ba407620  0x00000034ba4216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000034b9c04970  0x00000034b9c095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000036c0806270  0x00000036c0819c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000034b70048c0  0x00000034b701eb38  Yes         /usr/lib64/libpng12.so.0
:0x00007f5f07d8af20  0x00007f5f07dcb018  Yes         /lib64/libm.so.6
:0x00000034bcc03330  0x00000034bcc04258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000034b900b180  0x00000034b9082a68  Yes         /usr/lib64/libcairo.so.2
:0x00000034bb80edb0  0x00000034bb82d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000034b800cac0  0x00000034b8075ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000034b7c05da0  0x00000034b7c1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00000036c8c07810  0x00000036c8c24078  Yes         /usr/lib64/libgirepository-1.0.so.1
:0x00000034b4c01890  0x00000034b4c05ff8  Yes         /usr/lib64/libffi.so.5
:0x00000034cb40a4e0  0x00000034cb439d3c  Yes         /usr/lib64/libgstbase-0.10.so.0
:0x00000034cb804e90  0x00000034cb80ad7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
:0x00000034c8c244e0  0x00000034c8ca2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0
:0x00000034b4809dd0  0x00000034b483b328  Yes         /lib64/libgobject-2.0.so.0
:0x00000034b5001020  0x00000034b5001fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00000034bbc2c980  0x00000034bbd1006c  Yes         /usr/lib64/libxml2.so.2
:0x00000034b44015a0  0x00000034b4402ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f5f07b81260  0x00007f5f07b84758  Yes         /lib64/librt.so.1
:0x00000034b3817870  0x00000034b38b0188  Yes         /lib64/libglib-2.0.so.0
:0x00000034cd00a010  0x00000034cd01748c  Yes         /usr/lib64/libgstpbutils-0.10.so.0
:0x00000034b3c01e70  0x00000034b3c0e66c  Yes         /lib64/libz.so.1
:0x00007f5f079686b0  0x00007f5f07973b18  Yes         /lib64/libpthread.so.0
:0x00007f5f075ccea0  0x00007f5f07708060  Yes         /lib64/libc.so.6
:0x00000034bc0015d0  0x00000034bc002c18  Yes         /lib64/libuuid.so.1
:0x00000034c2c09dd0  0x00000034c2c80968  Yes         /usr/lib64/libsqlite3.so.0
:0x00000034c3806e20  0x00000034c3816e88  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00000034b641dce0  0x00000034b64a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000034b74013e0  0x00000034b740450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000034b6803460  0x00000034b680e31c  Yes         /usr/lib64/libXext.so.6
:0x00000034bb400a00  0x00000034bb40148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000034b8401f30  0x00000034b840c708  Yes         /usr/lib64/libXi.so.6
:0x00000034b9401720  0x00000034b940675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000034bac028d0  0x00000034bac0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000034ba800b30  0x00000034ba80189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000034bb000a90  0x00000034bb00160c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f5f073aade0  0x00007f5f073ab918  Yes         /lib64/libdl.so.2
:0x00007f5f07190c50  0x00007f5f071a0e48  Yes         /lib64/libselinux.so.1
:0x00007f5f06f72940  0x00007f5f06f83008  Yes         /lib64/libresolv.so.2
:0x00000034ba008870  0x00000034ba062478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000034b8801910  0x00000034b880810c  Yes         /usr/lib64/libXrender.so.1
:0x00000034b6c03b70  0x00000034b6c1d84c  Yes         /lib64/libexpat.so.1
:0x00007f5f08d40b20  0x00007f5f08d5a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000034ccc03910  0x00000034ccc088ec  Yes         /usr/lib64/libgstvideo-0.10.so.0
:0x00000034b58076f0  0x00000034b58306c8  Yes         /lib64/libdbus-1.so.3
:0x00000034be407000  0x00000034be453388  Yes         /lib64/libgcrypt.so.11
:0x00000034b60086c0  0x00000034b6013c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000034b30028a0  0x00000034b30120b8  Yes         /lib64/libgcc_s.so.1
:0x00000034be0008a0  0x00000034be000e28  Yes         /lib64/libgpg-error.so.0
:0x00000034b5c00dd0  0x00000034b5c01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f5f00941130  0x00007f5f00948a68  Yes         /lib64/libnss_files.so.2
:0x00007f5efb5e86c0  0x00007f5efb5f712c  Yes         /usr/lib64/gstreamer-0.10/libgstdecodebin2.so
:0x00007f5efb3ab380  0x00007f5efb3d257c  Yes         /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:0x00007f5efb1909a0  0x00007f5efb19bd0c  Yes         /usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so
:0x00007f5efaf861f0  0x00007f5efaf8a438  Yes         /usr/lib64/gstreamer-0.10/libgstid3demux.so
:0x00000034d4409510  0x00000034d441e8cc  Yes         /usr/lib64/libgsttag-0.10.so.0
:0x00007f5efad804d0  0x00007f5efad81048  Yes         /usr/lib64/gconv/ISO8859-1.so
:0x00007f5efab70950  0x00007f5efab7ab18  Yes         /usr/lib64/gstreamer-0.10/libgstaudioparsers.so
:0x00000034d3a06580  0x00000034d3a17f2c  Yes         /usr/lib64/libgstaudio-0.10.so.0
:0x00007f5efa969e90  0x00007f5efa96c49c  Yes         /usr/lib64/gstreamer-0.10/libgstcoreindexers.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x1	1
:rcx            0x1	1
:rdx            0xd7	215
:rsi            0x40dc89	4250761
:rdi            0x40dc89	4250761
:rbp            0x7f5efc003010	0x7f5efc003010
:rsp            0x7fff7bbead30	0x7fff7bbead30
:r8             0x40dd38	4250936
:r9             0x0	0
:r10            0x7fff7bbeaca0	140735269481632
:r11            0x408240	4227648
:r12            0x7fff7bbeae70	140735269482096
:r13            0x1632188	23273864
:r14            0x7fff7bbeae40	140735269482048
:r15            0x0	0
:rip            0x408275	0x408275 <connection_closed_cb+53>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function connection_closed_cb:
:   0x0000000000408240 <+0>:	mov    %rbx,-0x10(%rsp)
:   0x0000000000408245 <+5>:	mov    %rbp,-0x8(%rsp)
:   0x000000000040824a <+10>:	mov    %rsi,%rbx
:   0x000000000040824d <+13>:	sub    $0x18,%rsp
:   0x0000000000408251 <+17>:	mov    %rdi,%rbp
:   0x0000000000408254 <+20>:	xor    %eax,%eax
:   0x0000000000408256 <+22>:	mov    $0x40dd38,%r8d
:   0x000000000040825c <+28>:	mov    $0x1,%ecx
:   0x0000000000408261 <+33>:	mov    $0xd7,%edx
:   0x0000000000408266 <+38>:	mov    $0x40dc89,%esi
:   0x000000000040826b <+43>:	mov    $0x40e160,%edi
:   0x0000000000408270 <+48>:	callq  0x40ab90 <rb_debug_realf>
:=> 0x0000000000408275 <+53>:	cmp    %rbp,0x8(%rbx)
:   0x0000000000408279 <+57>:	je     0x4082a0 <connection_closed_cb+96>
:   0x000000000040827b <+59>:	mov    $0x40dd51,%r8d
:   0x0000000000408281 <+65>:	mov    $0x40e180,%ecx
:   0x0000000000408286 <+70>:	mov    $0xd8,%edx
:   0x000000000040828b <+75>:	mov    $0x40dc89,%esi
:   0x0000000000408290 <+80>:	mov    $0x40dd23,%edi
:   0x0000000000408295 <+85>:	callq  0x407330 <g_assertion_message_expr@plt>
:   0x000000000040829a <+90>:	nopw   0x0(%rax,%rax,1)
:   0x00000000004082a0 <+96>:	movq   $0x0,0x8(%rbx)
:   0x00000000004082a8 <+104>:	mov    0x10(%rsp),%rbp
:   0x00000000004082ad <+109>:	mov    0x8(%rsp),%rbx
:   0x00000000004082b2 <+114>:	add    $0x18,%rsp
:   0x00000000004082b6 <+118>:	retq   
:End of assembler dump.

build_ids:
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:8b8a531fadf56c439f7abdad88579c368846b998
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:95d3dbc3cf44c8b2ea85af8abbf4e6e3edd18557
:6489fb034cf0a08cc566170a702403c64caddf29
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:edebfad67bdac472272d049dc7ec302f47b02f32
:c6739204320eb15bdcdba039a2b183298170403e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:353eda72c34b933069faf81f463309466e8df504
:353a61c264385b7feec38c9e34040aa9bc615d6a
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:7744333b524f760d9832cc7df347e6f71eb01344
:91689252818532ec13597b6528d38be93b2706c4
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3f9c9f9dcc08d0b026ef4049386c326121285262
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:163b323da65b708418226eb5fa8b057c731d1475
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:0911ea7c180d733724f89037b8e8a34e64024aec
:01a7f6cf9d3550bf9b0df21c3cac4dff79bd47c4
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:48aea888319e1848137073c9cbde54a4c2a731c9
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:6bd1330e8e4169846204992730118658bd4358ba
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:4c842320387ff7f6f91b7842b223c16518be909f
:fced0590b1aa308509df438f245ec840387ac9e3
:6174094c35cd29411e8d6beebe0ad720d96413be
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:7242baaa222eda54321781401e6253bb02ddbb9d
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:2a00f0d8e0080323265b7c03f2d3ba856b60c703
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315815241
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1313534268
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315815207
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315815202
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315815205
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315815207
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315815205
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315815198
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315815205
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316483273
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315815212
:/usr/lib64/libpeas-gtk-1.0.so.0.0.103 libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316483306
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315815209
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315815083
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316483271
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1313534268
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315815241
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315815208
:/usr/lib64/libpeas-1.0.so.0.0.103 libpeas-1.1.3-1.fc16.x86_64 (Fedora Project) 1316483306
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316483273
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315815203
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315815198
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316483266
:/usr/libexec/rhythmbox-metadata rhythmbox-2.90.1-15.git20110829.fc16.x86_64 (Fedora Project) 1315815735
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315815220
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316483256
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=f16a
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7275ddf848b804bde05a070500000010-1316483993.988096-1522162075
:GNOME_KEYRING_CONTROL=/tmp/keyring-8CwGEf
:IMSETTINGS_MODULE=none
:USER=antons
:USERNAME=antons
:MAIL=/var/spool/mail/antons
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/antons/.local/bin:/home/antons/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/antons
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1607
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/antons
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=antons
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8p5P8IWACi,guid=ab2bf25ba25eacc4716d443a00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/antons
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-antons-k8CakX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1611,unix/unix:/tmp/.ICE-unix/1611
:GPG_AGENT_INFO=/tmp/keyring-8CwGEf/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8CwGEf/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2342
:PULSE_PROP_media.role=music

smolt_data:
:
:
:General
:=================================
:UUID: 0bab567b-ce97-40ab-b7d9-ca88fb06c6cb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5616.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 1
:CPU Speed: 2807
:System Memory: 997
:System Swap: 1983
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_f16a-lv_root / ext4 4096 4096 4531397 3320523 3274502 1155072 1027256 1027256
:/dev/sda2 /boot ext4 1024 1024 495844 415174 389574 128016 127785 127785
:/dev/mapper/extb WITHHELD ext3 4096 4096 240358664 3939480 3939480 61054976 60899325 60899325
:

var_log_messages:
:Sep 14 18:27:13 f16a kernel: [ 6480.573042] rhythmbox-metad[7497]: segfault at 9 ip 0000000000408275 sp 00007fff64902060 error 4 in rhythmbox-metadata[400000+12000]
:Sep 14 18:27:13 f16a abrt[7519]: saved core dump of pid 7497 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-14-18:27:13-7497.new/coredump (20205568 bytes)
:Sep 20 10:06:28 f16a kernel: [  507.863085] rhythmbox-metad[2259]: segfault at 9 ip 0000000000408275 sp 00007fff358493b0 error 4 in rhythmbox-metadata[400000+12000]
:Sep 20 10:06:28 f16a abrt[2270]: saved core dump of pid 2259 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-20-10:06:28-2259.new/coredump (28643328 bytes)
:Sep 20 10:14:59 f16a kernel: [ 1018.855792] rhythmbox-metad[2357]: segfault at 9 ip 0000000000408275 sp 00007fff7bbead30 error 4 in rhythmbox-metadata[400000+12000]
:Sep 20 10:15:00 f16a abrt[2368]: saved core dump of pid 2357 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-20-10:14:59-2357.new/coredump (28790784 bytes)
Comment 1 antonsmyk 2011-09-19 22:18:42 EDT
Created attachment 523939 [details]
File: maps
Comment 2 antonsmyk 2011-09-20 03:56:22 EDT
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Was adding some mp3 files.
Comment 3 Patrick Bregman 2011-09-22 05:24:42 EDT
Package: rhythmbox-2.90.1-16.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I installed all the possible gstreamer plugins and tried playing an MP3 file
Comment 4 Peter Gordon 2011-10-02 17:06:16 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I had opened Rhythmbox for the first time after upgrading my ThinkPad T500 to Fedora 16 Beta. While it was scanning my music directory, I attempted to enable the "Share my music" option from the DAAP plugin, at which point Rhythmbox crashed and ABRT popped up with this bug notification.
Comment 5 Tim Waugh 2011-10-12 06:46:27 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure.  Possibly happened when I closed the window.
Comment 6 Stephen J. Gowdy 2011-10-14 09:51:34 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Start it up then click on the x. I expect it to shrink to the noification area.
Comment 7 Václav Jansa 2011-10-17 12:02:08 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash after touch play in LastFM radio.
Comment 8 Dawid Zamirski 2011-10-22 22:54:45 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Added some files to my library.
Comment 9 Misha Shnurapet 2011-10-23 01:41:57 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened a FLAC file from the Files app.
Comment 10 Charles R. Anderson 2011-10-24 01:03:49 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Import /usr/share/sounds
2. Play all files
3. Close rhythmbox
Comment 11 Iván Jiménez 2011-10-25 15:01:10 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
open a mp3 file, then closed rb
Comment 12 Dan Ratje 2011-10-25 17:47:17 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Ran Rythmbox from EZTAG and it crashed.
Comment 13 6david9 2011-10-28 09:34:52 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
it cause the problem when i quit the rhythembox
Comment 14 Misha Shnurapet 2011-10-31 09:38:25 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened a file.
Comment 15 Hedayat Vatankhah 2011-10-31 10:26:21 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I turned off rhythbox's "watch my library for new files" and turned it on again -> crashed
Comment 16 Stef Walter 2011-11-03 01:23:03 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Was quitting rhythmbox after removing an audio.
Comment 17 frywalker 2011-11-03 15:08:03 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have just launched a mp3 file from a zip archive
Comment 18 Steve Foster 2011-11-03 23:37:30 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Playing a few songs
Comment 19 Hedayat Vatankhah 2011-11-04 06:26:15 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Moved an mp4 file inside my library directory (rhythmbox were watching the directory for new files), and then deleted the file.
Comment 20 Clément BIZEAU 2011-11-04 13:04:22 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
 1 - try to load music libraries
Comment 21 Germán Ríos 2011-11-04 14:54:49 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Fresh install F16RC5, open rhythmbox, mount NTFS drive, go to import folder, import a folder in this NTFS drive, nothing happend, do it again and crahs 

P.S: Sorry for my bad english
Comment 22 aironmcphee 2011-11-04 16:39:37 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Ao fechar o programa
Comment 23 Benjamin Blanco 2011-11-05 12:51:19 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
To reproduce:
1.) Opened rhythmbox
2.) Opened preferences->music
3.) unchecked/checked "monitor library for updates"
 * (library now has music listed)
4.) repeat step 3, as necessary
 * Eventually (usually the first time on step four), rhythmbox receives SIGABRT and rhythmbox-metadata receives SIGSEGV
Comment 24 ONURALP SEZER 2011-11-06 15:49:12 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just try to open mp3 and 
give me Null error,
I click the close button and crashed
Comment 25 Joerg Skottke 2011-11-07 12:21:38 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Close Rhythmbox while scanning music library
Comment 26 gatlibs 2011-11-08 03:38:45 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not known.
Comment 27 Raphos 2011-11-08 16:55:10 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Try to open .mp3 file
Comment 28 Joerg Skottke 2011-11-09 12:56:14 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed rhythmbox while the program was reading the music library
Comment 29 Cássio Magno 2011-11-09 15:00:04 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
executar um arquivo mp3
Comment 30 Cássio Magno 2011-11-09 15:24:12 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
fechar o programa
Comment 31 Zakaria LACHGAR 2011-11-09 22:57:52 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
j'arrive pas a lire des fichier .mp3
Comment 32 Joe Buckley 2011-11-10 15:29:37 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Adding information to the Rhythmbox database when this Sigsegv occured. Continued with my typing, and all but one of my hundreds of updates were reflected in the next use of Rhythmbox.
Comment 33 Dmitry Korzhevin 2011-11-10 19:27:01 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
rhythmbox crash when try to play mp3 file
Comment 34 JO 2011-11-11 19:57:55 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Playing an mp3
Comment 35 blue_t_fox 2011-11-12 14:46:47 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened Rhythmbox for the first time and imported my music collection, crash occurred
Comment 36 sly 2011-11-12 17:20:33 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i have no idea
Comment 37 Joe Buckley 2011-11-13 12:17:35 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Added files (mp3s) to Rhythmbox and then closed.
Comment 38 Miloslav Trmač 2011-11-13 12:24:14 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
??????????????
Comment 39 Abdelmalek BENKOUIDER 2011-11-14 12:01:43 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I can't open mp3 files !!
Comment 40 Abdelmalek BENKOUIDER 2011-11-14 12:02:56 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I can't open mp3 files !!
Comment 41 Bob 2011-11-15 06:13:53 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed Rhythmbox after playing a flac file by double-clicking on the file.
Comment 42 liang 2011-11-15 07:23:22 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i don't know
Comment 43 Robert Kief 2011-11-15 16:03:37 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I attempted to open Rhythmbox from an e-mailed attachment.  Rythmbox didn't open and the Bug Reporting Tool icon appeared.
Comment 44 Bob 2011-11-16 05:36:55 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed Rhythmbox after playing flac music file.
Comment 45 Jeroen Rikken 2011-11-18 04:49:55 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
tried to import an MP3
gstreamer plugin was missing
exited rythmbox

error occured
Comment 46 Rob 2011-11-20 17:47:10 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just installed and updated and was importing my music collection and playing at the same time then it frooze at a song
Comment 47 Luya Tshimbalanga 2011-11-21 03:03:28 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closing an audio file
Comment 48 Quest 2011-11-21 05:14:53 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
trying o play mp3 songs
Comment 49 Philip Allison 2011-11-21 06:26:55 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Importing existing music folder
Comment 50 andreas.mack@konsec.com 2011-11-22 05:52:13 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Unmounting my music drive (usb)
Comment 51 Joel Uckelman 2011-11-22 16:18:07 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed while closing.
Comment 52 Misha Shnurapet 2011-11-24 09:09:49 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Launch it.
Comment 53 Misha Shnurapet 2011-11-24 09:14:05 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning collection on startup.
Comment 54 Sikku 2011-12-02 11:35:46 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Playing audio
Comment 55 Lofton Alley 2011-12-03 15:30:13 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
started, crash
Comment 56 Lofton Alley 2011-12-03 15:30:49 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
started, crash
Comment 57 Hoang Xuan Phu 2011-12-03 23:37:17 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I right click on an MP3 file and choose "Open with Rhythmbox". Rhythmbox starts to play the file, then I click Pause and switch to another application. Rhythmbox crashes shortly afterwards.
Comment 58 Angelo Corsaro 2011-12-08 03:48:07 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
connecting to a mtp device
Comment 59 Bruno Martins 2011-12-09 16:42:29 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Adding files from network to playlist.
Comment 60 Peque 2011-12-12 03:30:36 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just opened and closed Rhtyhmbox (didn't even play any music)...
Comment 61 Renich Bon Ciric 2011-12-13 01:29:09 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
this thing has problems playing FLAC files at 48 kHz @ 24bit
Comment 62 Daniel 2011-12-15 04:58:09 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
changed from Play Queue to Podcast view while listening to a podcast and downloading the next one from a feed
Comment 63 kxra 2011-12-16 00:42:03 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
unknown.
Comment 64 Pierguido Lambri 2011-12-16 08:12:13 EST
I opened an audio file. Closed Rhythmbox and I noticed this alert

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 65 thomas.wuercher 2011-12-18 01:56:41 EST
Tried to import Videos

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 66 Steven Oliver 2011-12-20 17:51:37 EST
I closed Rythmbox. That's literally all I did.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 67 laurent 2011-12-21 10:54:07 EST
aucune musique n'a pu se lire 

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 68 Dan Nicholson 2011-12-21 13:35:45 EST
The latest file in my NPR Fresh Air podcast was showing up with the error icon, so I right-clicked to see Properties and it crashed.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 69 trysten 2011-12-21 15:45:50 EST
i focused on another window

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 70 Juan León 2011-12-23 01:35:20 EST
I closed the program

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 71 Joe Buckley 2011-12-23 11:47:55 EST
Opened Rhythmbox, added a podcast feed url (the first one, actually), waited for the last podcast in the feed to download, closed Rhythmbox.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 72 billreed127 2011-12-24 16:41:19 EST
Importing folders of .wma and .mp3 files into Rhythmbox caused the error.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 73 Nicolas R. 2011-12-24 17:10:28 EST
Closing Rythmbox

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 74 jonathan.eidsness 2011-12-25 10:36:48 EST
Closed Rhythmbox shortly after it was opened

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 75 Alejandro Morell 2011-12-25 16:37:43 EST
1. Add auto listen of music library (Music folder)
2. Rythmbox scans music and lists errors in mp3 files
3. Still in preferences dialog, I change prefered format from ogg to mp3 and rythm says that codecs must be installed. I install them. Also for MP4.
4. Rythmbox doesn't update my music library (errors still appear) so I quit all errors.
5. I open preferences and rythmbox starts to scan music library and then program exits without error message.


rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 76 Devon Janitz 2011-12-25 19:22:14 EST
Tried to open .mp3.  Nothing happened so I closed the window.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 77 Alex Wajda 2011-12-26 17:54:18 EST
Simply clicked on an mp3 file and it crashed.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 78 thomas.wuercher 2011-12-27 04:30:50 EST
Imported Music from Folder.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 79 Devon Janitz 2011-12-27 22:32:49 EST
I played an MP3 file and then closed the program.  Crash occured right at closing the program.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 80 Rolle 2011-12-28 09:29:12 EST
Maybe the song is moved to another place, so rhythmbox tried to load the song from a position, there the song isn't located anymore.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 81 James 2011-12-28 12:48:27 EST
Closed rhythmbox.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 82 Edgardo Prado 2011-12-30 09:10:01 EST
Reproduciendo archivo flac

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 83 David Wald 2011-12-30 10:11:32 EST
Started to play an MP3, which plays properly under VLC.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 84 Gurvan 2012-01-01 12:11:12 EST
I was opening Rythmbox, by mistake, and closing it... then it crashed (after closing)

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 85 Yann Droneaud 2012-01-02 16:05:30 EST
Closing rhymthmbox

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 86 fred 2012-01-02 19:45:23 EST
tied to explore a remote shared folder (freebox revolution). Nothing happened when trying to browse the "Disque dur" folder, but this bug.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 87 Pierguido Lambri 2012-01-03 09:06:58 EST
Just playing some ogg files 

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 88 Pierguido Lambri 2012-01-03 09:07:10 EST
Created attachment 550423 [details]
File: backtrace
Comment 89 Rolle 2012-01-04 02:38:05 EST
I added some songs via drag'n'drop to the "Music"-section and started the playing. After few seconds rhythmbox crashed immediately.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 90 Allan Engelhardt 2012-01-04 08:41:14 EST
Started RB and started playing the first song

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 91 michele5ba 2012-01-05 11:12:34 EST
closed rhythmbox

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 92 Jussi Eloranta 2012-01-05 18:03:50 EST
This started just suddenly happening whenever I try to play any song.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 93 Ludovic Lebègue 2012-01-07 09:32:20 EST
No sound was coming from tuxguitar. I wanted to test from an other software (rythmbox in that case) and it crashed

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 94 Brent R Brian 2012-01-07 15:30:18 EST
Loaded a folder containing 1,200+ songs
Sorted by quality


rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 95 Dan Scott 2012-01-08 12:19:24 EST
From gpodder, right-clicked "Play" on the Tech News Today 410 episode. Rhythmbox opened, imported feeds, and then failed to play the podcast. An error was displayed in the "Import Error" folder in Rhythmbox.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 96 Ian Laws 2012-01-09 13:27:57 EST
I closed it.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 97 Pierre-Antoine Roiron 2012-01-11 10:30:32 EST
 I read an mp3 file that was enclosed in an email in evolution : Rhythmbox opened and read it. I stopped it, deleted the file using rhythmbox commands and closed rhythmbox. It seemed to close but ABRT reported that problem.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 98 Jonathan Humphrey 2012-01-11 19:18:12 EST
Double clicking on music file through file manager. Closed player when song was finished playing

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 99 Jonathan Humphrey 2012-01-11 19:18:29 EST
Created attachment 552262 [details]
File: backtrace
Comment 100 Martin Jürgens 2012-01-12 09:34:00 EST
tried to play mp3 file with rhythmbox (mp3 codecs not installed)

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 101 Martin Jürgens 2012-01-12 09:34:22 EST
Created attachment 552412 [details]
File: backtrace
Comment 102 Mehmet Akif Taşova 2012-01-12 10:27:22 EST
Moved another workspace when playing music at .mp3 format

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 103 Mehmet Akif Taşova 2012-01-12 10:27:35 EST
Created attachment 552432 [details]
File: backtrace
Comment 104 Scott Marshall 2012-01-13 05:35:18 EST
Trying to open an MP3 file (after installing all the "unhappy" gstreamer codec plugins)

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 105 Scott Marshall 2012-01-13 05:35:30 EST
Created attachment 555030 [details]
File: backtrace
Comment 106 Dario Meloni 2012-01-16 17:31:57 EST
Play a FLAC track.
Stop it.
Close rhythmbox


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 107 Dario Meloni 2012-01-16 17:32:15 EST
Created attachment 555620 [details]
File: backtrace
Comment 108 ishan 2012-01-19 14:05:36 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
closed rhythmbox after configuring plugins
Comment 109 Emil Munthe 2012-01-20 09:27:33 EST
Crashed when unmounting Samsung YP-G70 device after loading a lot of music on to the device.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 110 Yann Droneaud 2012-01-23 04:46:41 EST
Still trying to open the same audio CD (with G_SLICE/G_DEBUG option)

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 111 Yann Droneaud 2012-01-23 04:46:58 EST
Created attachment 556880 [details]
File: backtrace
Comment 112 Robson Roberto Souza Peixoto 2012-01-23 05:17:06 EST
I solved it deleting the file ~/.gstreamer-0.10/registry.x86_64.bin .

Now everything are working very well
Comment 113 Pierre-Antoine Roiron 2012-01-23 05:44:58 EST
I tried to, log out and then in again but it didn't help.
When opening with rhythmox, the cd appears, the number of tracks is correct, but when populating the tracks name and other details, crash occurs.
Comment 114 Yann Droneaud 2012-01-23 05:46:17 EST
(In reply to comment #112)
> I solved it deleting the file ~/.gstreamer-0.10/registry.x86_64.bin .
> 
> Now everything are working very well

It's probably not the same bug: if your registry file was corrupted, totem video player would be likely crashing too.


I was having my registry file corrupted too and all players were crashing but not another user on my computer. See bug https://bugzilla.redhat.com/show_bug.cgi?id=770602
Comment 115 Yann Droneaud 2012-01-23 05:49:11 EST
Tried after removing gstreamer registry file.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 116 Yann Droneaud 2012-01-23 05:49:24 EST
Created attachment 556916 [details]
File: backtrace
Comment 117 Yann Droneaud 2012-01-23 05:51:51 EST
Note: I have reproduced a trace using valgrind in the same conditions,
but I have reported it against bug 701544
Comment 118 michele5ba 2012-01-23 06:00:39 EST
closed rhythmbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 119 michele5ba 2012-01-23 06:00:58 EST
Created attachment 556918 [details]
File: backtrace
Comment 120 Herald van der Breggen 2012-01-23 09:26:50 EST
changed directory where the music can be found

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 121 Herald van der Breggen 2012-01-23 09:27:05 EST
Created attachment 556980 [details]
File: backtrace
Comment 122 John Williams 2012-01-23 16:58:31 EST
Closing the program halfway through a song, using the top right X

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 123 John Williams 2012-01-23 16:58:44 EST
Created attachment 557093 [details]
File: backtrace
Comment 124 LOH KOK HOE 2012-01-24 20:43:43 EST
1) I have a youtube movie coverted into mp3 format through an online converter tool.
2) Double click on the mp3 file to play it in rhythmbox.
3) Rhythmbox is launch but the mp3 file is not playing.


rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 125 Miloslav Trmač 2012-01-25 16:49:40 EST
Closed rhythmbox while ripping was in progress (... because there was no abort button)

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 126 Miloslav Trmač 2012-01-25 16:49:53 EST
Created attachment 557534 [details]
File: backtrace
Comment 127 Travis Rigg 2012-01-26 22:58:17 EST
I tried playing a song, when I clicked play, the program said "(null)". Then I clicked the little x in the upper right hand corner, and everything seemed to close just fine, and then the little dialog popped up saying that the program had crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 128 Travis Rigg 2012-01-26 22:58:33 EST
Created attachment 557780 [details]
File: backtrace
Comment 129 Nehal Dattani 2012-01-28 14:16:16 EST
I closed the application.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 130 Nehal Dattani 2012-01-28 14:16:34 EST
Created attachment 558077 [details]
File: backtrace
Comment 131 Travis Rigg 2012-01-29 12:55:35 EST
I did not even open this program... I'm really baffled as to how it could have possibly crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 132 Travis Rigg 2012-01-29 12:55:47 EST
Created attachment 558198 [details]
File: backtrace
Comment 133 Jordi Olivares 2012-01-29 14:54:03 EST
Opening the Preferences dialog

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 134 Jordi Olivares 2012-01-29 14:54:18 EST
Created attachment 558211 [details]
File: backtrace
Comment 135 Ferry Huberts 2012-02-01 03:29:52 EST
1. change tags of some music file in my collection
2. close rhythmbox
3. start rhythmbox
4. crash

this is completely reproducable


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 136 Ferry Huberts 2012-02-01 03:30:14 EST
Created attachment 558770 [details]
File: backtrace
Comment 137 Zakaria LACHGAR 2012-02-05 08:56:12 EST
mp3 file

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 138 Zakaria LACHGAR 2012-02-05 08:56:30 EST
Created attachment 559462 [details]
File: backtrace
Comment 139 Swedenborg 2012-02-05 14:08:01 EST
Delete a song.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 140 Swedenborg 2012-02-05 14:08:17 EST
Created attachment 559488 [details]
File: backtrace
Comment 141 Ian Laws 2012-02-06 05:16:20 EST
opened a mp3

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 142 Ian Laws 2012-02-06 05:16:35 EST
Created attachment 559595 [details]
File: backtrace
Comment 143 thomas.wuercher 2012-02-06 12:34:12 EST
Removed Problems out of Problem list

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 144 thomas.wuercher 2012-02-06 12:34:26 EST
Created attachment 559700 [details]
File: backtrace
Comment 145 Lars Hamann 2012-02-06 16:57:48 EST
start rhythmbox
process music library


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 146 Lars Hamann 2012-02-06 16:58:03 EST
Created attachment 559760 [details]
File: backtrace
Comment 147 Kirby 2012-02-07 11:43:19 EST
Simply playing podcast from with gPodder

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 148 Kirby 2012-02-07 11:43:42 EST
Created attachment 560004 [details]
File: backtrace
Comment 149 Doug Fordham 2012-02-09 13:02:37 EST
Problem ocurred during normal usage of rhytmbox; have not been able to deliberately reproduce.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 150 Doug Fordham 2012-02-09 13:02:57 EST
Created attachment 560680 [details]
File: backtrace
Comment 151 Damien Grassart 2012-02-09 15:01:53 EST
Closed Rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 152 Damien Grassart 2012-02-09 15:02:09 EST
Created attachment 560696 [details]
File: backtrace
Comment 153 jezekus 2012-02-10 09:09:51 EST
Playing stopped, so I changed to different song and rhythmbox crashed.

Looks like a nonstandard (japanese) chars in metadata


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 154 jezekus 2012-02-10 09:10:09 EST
Created attachment 560898 [details]
File: backtrace
Comment 155 launfal 2012-02-11 14:24:04 EST
open Rhythmbox
File -> Import Folder
select folder and hit open
Rhythmbox crashes


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 156 launfal 2012-02-11 14:24:21 EST
Created attachment 561134 [details]
File: backtrace
Comment 157 Mark Wielaard 2012-02-13 08:08:55 EST
Start Rhythmbox, select a song in ogg/vorbis format, double click.
I dialog pops up that the codec for ogg/vorbis cannot be found.
Searching for it doesn't find anything. Then rhythmbox crashes.

The terminal from which rhythmbox was started has this to say:
Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox|Vorbis decoder|decoder-audio/x-vorbis
** Message: PackageKit: xid = 41943043
** Message: PackageKit: Codec nice name: Vorbis decoder
** Message: PackageKit: structure: gstreamer0.10(decoder-audio/x-vorbis)()(64bit)
** Message: PackageKit: Did not install codec: failed to find codec
Rhythmbox-Message: No installation candidate for missing plugins found.

This is odd because playing the same file from the command line with ogg123 work fine.


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 158 Mark Wielaard 2012-02-13 08:09:19 EST
Created attachment 561538 [details]
File: backtrace
Comment 159 LouLi 2012-02-13 12:10:21 EST
Do this:

sudo rpm -ivh http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm - This command add a non-official repository

sudo yum install gstreamer-plugins-bad gstreamer-ffmpeg gstreamer-plugins-ugly -y

This command install a mp3 and divx codecs. Now, your Rhythmbox will be good work.
Comment 160 lev 2012-02-14 03:18:59 EST
Playing some flac

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 161 lev 2012-02-14 03:19:17 EST
Created attachment 561803 [details]
File: backtrace
Comment 162 Kieran Clancy 2012-02-15 11:02:03 EST
rhythmbox very frustratingly insists on scanning the entire contents of my smart phone when I plug it in. The CPU starts spinning up and I close rhythmbox to stop it from scanning. It then crashes.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 163 Kieran Clancy 2012-02-15 11:02:33 EST
Created attachment 562254 [details]
File: backtrace
Comment 164 Lukas Bezdicka 2012-02-16 02:30:56 EST
gvfs folder import

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 165 Lukas Bezdicka 2012-02-16 02:31:21 EST
Created attachment 562412 [details]
File: backtrace
Comment 166 Daniel 2012-02-16 04:07:22 EST
(In reply to comment #159)
> Do this:
> 
> sudo rpm -ivh
> http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm
> - This command add a non-official repository
> 
> sudo yum install gstreamer-plugins-bad gstreamer-ffmpeg gstreamer-plugins-ugly
> -y
> 
> This command install a mp3 and divx codecs. Now, your Rhythmbox will be good
> work.

all of these gstreamer plugins were installed on my system when the crash happened, so they do not solve the problem.
even if they did, it would still be a bug to segfault due to a missing plugin...

btw there are comments about playing ogg, flac and other audio files besides mp3 when the bug happened, so it seems unlikely to be related to a particular audio container or codec
Comment 167 Jan Arnhold 2012-02-16 13:00:50 EST
DIrect upon startup with a media file given for playback (i.e. double click on an audio file)

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 168 Jan Arnhold 2012-02-16 13:01:17 EST
Created attachment 562558 [details]
File: backtrace
Comment 169 Flóki Pálsson 2012-02-17 17:08:00 EST
to play a song 

backtrace_rating: 4
Package: rhythmbox-2.95-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 170 Flóki Pálsson 2012-02-17 17:08:22 EST
Created attachment 563998 [details]
File: backtrace
Comment 171 jigmantao 2012-02-19 18:46:35 EST
When I was closing Rhytmbox, this error appeared.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 172 jigmantao 2012-02-19 18:46:54 EST
Created attachment 564253 [details]
File: backtrace
Comment 173 Milan Bouchet-Valat 2012-02-22 10:49:08 EST
Tried to play a FLAC file opened from Nautilus.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 174 Milan Bouchet-Valat 2012-02-22 10:49:30 EST
Created attachment 565026 [details]
File: backtrace
Comment 175 Roman Melihhov 2012-02-22 16:35:23 EST
won't play music

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 176 Roman Melihhov 2012-02-22 16:35:39 EST
Created attachment 565110 [details]
File: backtrace
Comment 177 Todd Savoie 2012-02-22 17:58:02 EST
Importing music from a directory.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 178 Todd Savoie 2012-02-22 17:58:21 EST
Created attachment 565132 [details]
File: backtrace
Comment 179 Sergey Rudchenko 2012-02-23 02:37:25 EST
I was trying to open an MP3 file with no codecs installed. Then I just closed Rhythmbox and it crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 180 Sergey Rudchenko 2012-02-23 02:37:41 EST
Created attachment 565214 [details]
File: backtrace
Comment 181 Milan Bouchet-Valat 2012-02-23 05:23:31 EST
Filed upstream as:
https://bugzilla.gnome.org/show_bug.cgi?id=670666
Comment 182 Milan Bouchet-Valat 2012-02-23 06:37:33 EST
Upstream just committed a potential fix.
Comment 183 Vilhjálmur Magnússon 2012-02-25 05:38:50 EST
Opened Rhytmbox in KDE 4.8 and accidentally closed it shortly so I opened it up again right after and started playing music and it crashed right away.

Running Fedora 16 KDE and Gnome is also installed.

Had three other applications open, Adobe Reader, Komodo Edit 7 and Google Chrome.


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 184 Vilhjálmur Magnússon 2012-02-25 05:39:16 EST
Created attachment 565739 [details]
File: backtrace
Comment 185 bombless 2012-02-26 08:45:51 EST
I did nothing and it just crashed

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 186 bombless 2012-02-26 08:46:10 EST
Created attachment 565896 [details]
File: backtrace
Comment 187 Ricardo Alves Teixeira 2012-02-26 10:09:47 EST
Re-importing folder to Rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 188 Ricardo Alves Teixeira 2012-02-26 10:10:09 EST
Created attachment 565899 [details]
File: backtrace
Comment 189 battleman2004 2012-03-01 09:07:08 EST
Tried to  sync music with my Nexus Galaxy

backtrace_rating: 4
Package: rhythmbox-2.95-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 190 battleman2004 2012-03-01 09:07:43 EST
Created attachment 566854 [details]
File: backtrace
Comment 191 Angus Salkeld 2012-03-03 03:16:32 EST
I added a new file in Music/ (I think that is what caused it).

backtrace_rating: 4
Package: rhythmbox-2.95-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 192 Angus Salkeld 2012-03-03 03:17:00 EST
Created attachment 567240 [details]
File: backtrace
Comment 193 James A. Manes 2012-03-06 19:25:51 EST
Imported a folder.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 194 James A. Manes 2012-03-06 19:26:26 EST
Created attachment 568096 [details]
File: backtrace
Comment 195 Ruggero 2012-03-08 09:27:25 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
close rhythmbox
Comment 196 Kevin Raymond 2012-03-08 10:09:00 EST
adding musique (which could be mp3 or other format)

backtrace_rating: 4
Package: rhythmbox-2.95-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 197 Kevin Raymond 2012-03-08 10:09:20 EST
Created attachment 568660 [details]
File: backtrace
Comment 198 Misha Shnurapet 2012-03-09 00:25:06 EST
Enabled "Watch the music library for change".

backtrace_rating: 4
Package: rhythmbox-2.95-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 199 Misha Shnurapet 2012-03-09 00:25:34 EST
Created attachment 568817 [details]
File: backtrace
Comment 200 Robert Hancock 2012-03-09 00:57:10 EST
Is anyone at Fedora actually looking at this bug? There's a huge number of reports of this error and it appears that upstream has a fix.
Comment 201 kahrzarth 2012-03-10 19:15:39 EST
The software crashes at closing

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 202 kahrzarth 2012-03-10 19:16:09 EST
Created attachment 569145 [details]
File: backtrace
Comment 203 deogracia 2012-03-11 07:36:25 EDT
after added a new directory, i closed rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 204 deogracia 2012-03-11 07:36:51 EDT
Created attachment 569175 [details]
File: backtrace
Comment 205 thomas.wuercher 2012-03-11 14:12:43 EDT
Closed rythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 206 thomas.wuercher 2012-03-11 14:13:02 EDT
Created attachment 569203 [details]
File: backtrace
Comment 207 Kevin Raymond 2012-03-12 08:00:06 EDT
It happens while enabling the ReplayAgain plugins on the rhythmbox settings

backtrace_rating: 4
Package: rhythmbox-2.95-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 208 Kevin Raymond 2012-03-12 08:01:02 EDT
Created attachment 569370 [details]
File: backtrace
Comment 209 Ian Laws 2012-03-16 02:56:28 EDT
Adding mp3 songs to Rhytmnbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 210 Ian Laws 2012-03-16 02:57:00 EDT
Created attachment 570507 [details]
File: backtrace
Comment 211 Miroslav Vadkerti 2012-03-19 13:36:26 EDT
Eject IPOD and close rhythmbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 212 Miroslav Vadkerti 2012-03-19 13:37:01 EDT
Created attachment 571194 [details]
File: backtrace
Comment 213 abrt-bot 2012-03-20 14:52:13 EDT
*** Bug 758957 has been marked as a duplicate of this bug. ***
Comment 214 abrt-bot 2012-03-20 14:52:22 EDT
*** Bug 757278 has been marked as a duplicate of this bug. ***
Comment 215 abrt-bot 2012-03-20 14:52:29 EDT
*** Bug 767833 has been marked as a duplicate of this bug. ***
Comment 216 abrt-bot 2012-03-20 14:52:37 EDT
*** Bug 767310 has been marked as a duplicate of this bug. ***
Comment 217 abrt-bot 2012-03-20 14:52:45 EDT
*** Bug 759208 has been marked as a duplicate of this bug. ***
Comment 218 abrt-bot 2012-03-20 14:52:52 EDT
*** Bug 759893 has been marked as a duplicate of this bug. ***
Comment 219 abrt-bot 2012-03-20 14:53:00 EDT
*** Bug 756869 has been marked as a duplicate of this bug. ***
Comment 220 abrt-bot 2012-03-20 14:53:07 EDT
*** Bug 767309 has been marked as a duplicate of this bug. ***
Comment 221 abrt-bot 2012-03-20 14:53:15 EDT
*** Bug 761142 has been marked as a duplicate of this bug. ***
Comment 222 abrt-bot 2012-03-20 14:53:22 EDT
*** Bug 766283 has been marked as a duplicate of this bug. ***
Comment 223 abrt-bot 2012-03-20 14:53:29 EDT
*** Bug 756817 has been marked as a duplicate of this bug. ***
Comment 224 abrt-bot 2012-03-20 14:53:36 EDT
*** Bug 759209 has been marked as a duplicate of this bug. ***
Comment 225 abrt-bot 2012-03-20 14:53:45 EDT
*** Bug 759752 has been marked as a duplicate of this bug. ***
Comment 226 abrt-bot 2012-03-20 14:53:54 EDT
*** Bug 767046 has been marked as a duplicate of this bug. ***
Comment 227 abrt-bot 2012-03-20 14:54:03 EDT
*** Bug 761016 has been marked as a duplicate of this bug. ***
Comment 228 abrt-bot 2012-03-20 14:54:10 EDT
*** Bug 760174 has been marked as a duplicate of this bug. ***
Comment 229 abrt-bot 2012-03-20 14:54:19 EDT
*** Bug 756879 has been marked as a duplicate of this bug. ***
Comment 230 abrt-bot 2012-03-20 14:54:28 EDT
*** Bug 760434 has been marked as a duplicate of this bug. ***
Comment 231 abrt-bot 2012-03-20 14:54:35 EDT
*** Bug 760140 has been marked as a duplicate of this bug. ***
Comment 232 abrt-bot 2012-03-20 14:54:42 EDT
*** Bug 767919 has been marked as a duplicate of this bug. ***
Comment 233 abrt-bot 2012-03-20 14:54:49 EDT
*** Bug 758928 has been marked as a duplicate of this bug. ***
Comment 234 abrt-bot 2012-03-20 14:54:58 EDT
*** Bug 757121 has been marked as a duplicate of this bug. ***
Comment 235 abrt-bot 2012-03-20 14:55:05 EDT
*** Bug 767874 has been marked as a duplicate of this bug. ***
Comment 236 abrt-bot 2012-03-20 14:55:12 EDT
*** Bug 756455 has been marked as a duplicate of this bug. ***
Comment 237 abrt-bot 2012-03-20 14:55:23 EDT
*** Bug 756166 has been marked as a duplicate of this bug. ***
Comment 238 abrt-bot 2012-03-20 14:55:31 EDT
*** Bug 760509 has been marked as a duplicate of this bug. ***
Comment 239 abrt-bot 2012-03-20 14:55:45 EDT
*** Bug 752228 has been marked as a duplicate of this bug. ***
Comment 240 abrt-bot 2012-03-20 14:55:55 EDT
*** Bug 758951 has been marked as a duplicate of this bug. ***
Comment 241 abrt-bot 2012-03-20 14:56:04 EDT
*** Bug 768751 has been marked as a duplicate of this bug. ***
Comment 242 abrt-bot 2012-03-20 14:56:13 EDT
*** Bug 766116 has been marked as a duplicate of this bug. ***
Comment 243 abrt-bot 2012-03-20 14:56:22 EDT
*** Bug 756273 has been marked as a duplicate of this bug. ***
Comment 244 abrt-bot 2012-03-20 14:56:31 EDT
*** Bug 757300 has been marked as a duplicate of this bug. ***
Comment 245 abrt-bot 2012-03-20 14:56:40 EDT
*** Bug 757601 has been marked as a duplicate of this bug. ***
Comment 246 abrt-bot 2012-03-20 14:56:52 EDT
*** Bug 766248 has been marked as a duplicate of this bug. ***
Comment 247 abrt-bot 2012-03-20 14:56:59 EDT
*** Bug 754435 has been marked as a duplicate of this bug. ***
Comment 248 abrt-bot 2012-03-20 14:57:07 EDT
*** Bug 759123 has been marked as a duplicate of this bug. ***
Comment 249 abrt-bot 2012-03-20 14:57:15 EDT
*** Bug 757491 has been marked as a duplicate of this bug. ***
Comment 250 abrt-bot 2012-03-20 14:57:24 EDT
*** Bug 768302 has been marked as a duplicate of this bug. ***
Comment 251 abrt-bot 2012-03-20 14:57:33 EDT
*** Bug 761696 has been marked as a duplicate of this bug. ***
Comment 252 abrt-bot 2012-03-20 14:57:41 EDT
*** Bug 767144 has been marked as a duplicate of this bug. ***
Comment 253 abrt-bot 2012-03-20 14:57:48 EDT
*** Bug 760175 has been marked as a duplicate of this bug. ***
Comment 254 abrt-bot 2012-03-20 14:57:56 EDT
*** Bug 759491 has been marked as a duplicate of this bug. ***
Comment 255 Andrew W. 2012-03-21 16:04:22 EDT
I was playing an MP3 through rythmbox. And then I closed it.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 256 Andrew W. 2012-03-21 16:04:45 EDT
Created attachment 571827 [details]
File: backtrace
Comment 257 the.gredil 2012-03-24 00:52:54 EDT
This happens everytime I close Rhythmbox. Program is very buggy (lots of proplems in the past with syncing to ext media player too). Perhaps a more stable media player should be baselined.  
1. Program was opened 
2. Music was played from local drive
3. Music was stopped
4. Program close
5. Error thrown


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 258 the.gredil 2012-03-24 00:53:34 EDT
Created attachment 572409 [details]
File: backtrace
Comment 259 Jörg BUCHMANN 2012-03-24 05:15:11 EDT
Trying to read an mp3 file

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 260 Jörg BUCHMANN 2012-03-24 05:15:40 EDT
Created attachment 572415 [details]
File: backtrace
Comment 261 Rob Sharp 2012-03-24 21:08:05 EDT
I attempted to copy a FLAC album onto my MTP enabled mobile handset (Samsung S2, Cyanogenmod 9).

I'm unsure if the issue is the handset or rhythmbox.


backtrace_rating: 3
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 262 Rob Sharp 2012-03-24 21:08:32 EDT
Created attachment 572479 [details]
File: backtrace
Comment 263 Jörg BUCHMANN 2012-03-25 03:13:19 EDT
After having chosen the automatic update of available music on an external HDD I relaunched Rhythmbox. It started to scan for new music and then it crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 264 Jörg BUCHMANN 2012-03-25 03:13:49 EDT
Created attachment 572492 [details]
File: backtrace
Comment 265 Kevin Raymond 2012-03-26 06:09:14 EDT
Should be fixed in the release rhythmbox-2.96-1 from commit http://git.gnome.org/browse/rhythmbox/commit/?id=26c69b2d7d68fa0e4269fce18b0963c6b5c402ed

Please guys update with yum and check.
Comment 266 Hervé Marcy 2012-03-30 05:55:16 EDT
I saved an OGG file via Chrome on my home directory. When the download finished, I opened it via Chrome, which started Rhythmbox. As I closed Rhythmbox, the application crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 267 Hervé Marcy 2012-03-30 05:55:49 EDT
Created attachment 573934 [details]
File: backtrace
Comment 268 abrt-bot 2012-03-30 11:35:11 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 or libffi instead of component rhythmbox. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  evolution-data-server: bug #798175
  rhythmbox: bug #746310, bug #752228, bug #752764, bug #752765, bug #754435, bug #756166, bug #756273, bug #756455, bug #756817, bug #756869, bug #756879, bug #757121, bug #757278, bug #757300, bug #757377, bug #757491, bug #757601, bug #758046, bug #758686, bug #758865, bug #758928, bug #758951, bug #758957, bug #759123, bug #759208, bug #759209, bug #759220, bug #759491, bug #759588, bug #759752, bug #759862, bug #759893, bug #760140, bug #760174, bug #760175, bug #760382, bug #760434, bug #760509, bug #760911, bug #761016, bug #761142, bug #761696, bug #766080, bug #766116, bug #766157, bug #766236, bug #766248, bug #766283, bug #766606, bug #767046, bug #767144, bug #767309, bug #767310, bug #767467, bug #767833, bug #767874, bug #767919, bug #768187, bug #768302, bug #768403, bug #768428, bug #768541, bug #768751

This comment is automatically generated.
Comment 269 abrt-bot 2012-03-30 11:35:49 EDT
*** Bug 746310 has been marked as a duplicate of this bug. ***
Comment 270 abrt-bot 2012-03-30 11:36:11 EDT
*** Bug 760911 has been marked as a duplicate of this bug. ***
Comment 271 paul.sukys+bugzillaredhat 2012-04-02 21:03:29 EDT
I wanted to play a mp3 file

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 272 paul.sukys+bugzillaredhat 2012-04-02 21:04:00 EDT
Created attachment 574707 [details]
File: backtrace
Comment 273 jwest81 2012-04-03 12:23:54 EDT
I was trying to import multiple MP3 files

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 274 jwest81 2012-04-03 12:24:24 EDT
Created attachment 574905 [details]
File: backtrace
Comment 275 Juris Krumins 2012-04-05 03:54:38 EDT
Tried to open internet radio play list file using rhythmbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 276 Juris Krumins 2012-04-05 03:55:08 EDT
Created attachment 575310 [details]
File: backtrace
Comment 277 Kevin Raymond 2012-04-06 16:05:35 EDT
I am closing this one, now that upstream has pushed a fix which is in rhythmbox-2.96-1 (see my previous comment).

Please test the testing update, and leave karma:
https://admin.fedoraproject.org/updates/rhythmbox-2.96-1.fc17

Reopen if still not fixed for release version >= 2.96-1.
Comment 278 Stuart D Gathman 2012-04-07 18:43:49 EDT
Is someone going to build 2.96 for Fedora 16?  Or do we need to build our own package?  (Copy SRPM from F17?)
Comment 279 ajaest 2012-04-08 12:58:18 EDT
Just playing music with ramdom playback turned on

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 280 ajaest 2012-04-08 12:58:49 EDT
Created attachment 576048 [details]
File: backtrace
Comment 281 Mahul 2012-04-08 13:46:50 EDT
tried to play a mp3 file

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 282 Mahul 2012-04-08 13:47:12 EDT
Created attachment 576053 [details]
File: backtrace
Comment 283 mbkraetz 2012-04-09 20:04:50 EDT
Organizing my music

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 284 mbkraetz 2012-04-09 20:05:39 EDT
Created attachment 576337 [details]
File: backtrace
Comment 285 mbkraetz 2012-04-09 20:09:19 EDT
Organizing Music

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 286 mbkraetz 2012-04-09 20:10:07 EDT
Created attachment 576338 [details]
File: backtrace
Comment 287 legionarivs 2012-04-11 14:17:12 EDT
Just closed Rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 288 legionarivs 2012-04-11 14:17:41 EDT
Created attachment 576832 [details]
File: backtrace
Comment 289 Yann Droneaud 2012-04-11 16:46:10 EDT
(In reply to comment #278)
> Is someone going to build 2.96 for Fedora 16?  Or do we need to build our own
> package?  (Copy SRPM from F17?)

Or perhaps a backport of the fix.
Comment 290 Vilhjálmur Magnússon 2012-04-12 12:03:48 EDT
Opening and closing Rhythmbox

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 291 Vilhjálmur Magnússon 2012-04-12 12:04:22 EDT
Created attachment 577125 [details]
File: backtrace
Comment 292 Kevin Raymond 2012-04-12 14:24:46 EDT
(In reply to comment #289)
> (In reply to comment #278)
> > Is someone going to build 2.96 for Fedora 16?  Or do we need to build our own
> > package?  (Copy SRPM from F17?)
> 
> Or perhaps a backport of the fix.

I would try to rebuild first… 

The update is now in the stable repo for F17, closing this bug. 
Reopen if still not fixed for release version >= 2.96-1.

Note You need to log in before you can comment on or make changes to this bug.